Test2::Plugin::ExitSummary(3pm)

NAME
Test2::Plugin::ExitSummary - Add extra diagnostics on failure at the end of the test.

DESCRIPTION
This will provide some diagnostics after a failed test. These diagnostics can range from telling you how you deviated from your plan, warning you if there was no plan, etc. People used to Test::More generally expect these diagnostics.

SYNOPSIS
    use Test2::Plugin::ExitSummary;

SOURCE
The source code repository for Test2-Suite can be found at https://github.com/Test-More/Test2-Suite/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2018 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/